Uploaded image for project: 'ui-data-import'
  1. ui-data-import
  2. UIDATIMP-551

Lock version for 'react-intl' dependency to avoid build crashing

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: P2
    • Resolution: Won't Do
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Template:
    • Sprint:
      Folijet Sprint 91
    • Story Points:
      0.5
    • Development Team:
      Folijet
    • Release:
      Q2 2020

      Description

      Overview
      We faced with build failures on Jenkins during npm install step. This is related a new release of react-intl v4.7.1 (released at around 3am EST). To avoid build failures the decision was made to lock previous version of this package.

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                Ivan Kryzhanovskyi Ivan Kryzhanovskyi
                Reporter:
                Ivan Kryzhanovskyi Ivan Kryzhanovskyi
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases